[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libbluez-qt: Qt wrapper for BlueZ 5 DBus API

Name:libbluez-qt
Release:5.56.0-1mamba
Architecture:i586
Group:System/Libraries
Description:Qt wrapper for BlueZ 5 DBus API.
This package contains shared libraries for bluez-qt.
Size:852.30 KB
Download:libbluez-qt-5.56.0-1mamba.i586.rpm
Source RPM:bluez-qt
Provides:libKF5BluezQt.so.6 libbluezqtextensionplugin.so libbluez-qt[=5.56.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libKF5BluezQt.so.6 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.12) libQt5DBus.so.5 libQt5DBus.so.5(Qt_5) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libQt5Qml.so.5 libQt5Qml.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.28) libgcc_s.so.1(libgcc|libgcc6) libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libQt5Core libQt5DBus libQt5Network libQt5Qml glibc libgcc_s.so.1(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:bluedevil5(i586) libbluez-qt-devel(i586) libpowerdevil(i586) powerdevil(i586)
Build required by:
Filenames:/etc/xdg/bluez.categories /lib/udev/rules.d/61-kde-bluetooth-rfkill.rules /usr/lib/libKF5BluezQt.so.5.56.0 /usr/lib/libKF5BluezQt.so.6 /usr/lib/qt5/qml/org/kde/bluezqt /usr/lib/qt5/qml/org/kde/bluezqt/DevicesModel.qml /usr/lib/qt5/qml/org/kde/bluezqt/libbluezqtextensionplugin.so /usr/lib/qt5/qml/org/kde/bluezqt/qmldir /usr/share/doc/libbluez-qt-5.56.0 /usr/share/doc/libbluez-qt-5.56.0/COPYING.LIB

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.